<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
  <meta name="viewport" content="user-scalable=no,width=device-width">
  <link rel="stylesheet" href="css/jquery.mobile-1.4.2.css" >
  <script src="js/jquery-1.11.0.js" ></script>
  <script src="js/jquery.mobile-1.4.2.js" ></script>
	<script src="cordova.js"></script>
  <script src="js/contatos.js" ></script>
</head>
<body>

<div id="paginaMenu" data-role="page">
  <div data-role="header">
    <h1>Contatos</h1>	
  </div>
  <div data-role="content" class="ui-content">
    <a href="#paginaCadastrar" data-role="button" id="btnCadastrar" data-transition="none">Cadastrar</a>
	  <a href="#" data-role="button" id="btnListar">Listar</a>
	  <a href="#paginaSobre" data-role="button" id="btnSobre" data-transition="none">Sobre</a>	
  </div>
  <div data-role="footer"  data-position="fixed">
    <h4>Apache Cordova</h4>
  </div>
</div>

<div id="paginaCadastrar" data-role="page" data-add-back-btn="true">
  <div  data-role="header">
    <a href="#" data-rel="back">Voltar</a>
    <h1>Contatos</h1>	
  </div>
  <div data-role="content" class="ui-content">
		<label for="nome">Nome</label><input type="text" id="nome">
	  <label for="sobrenome">Sobrenome</label><input type="text" id="sobrenome">
	  <a href="#" data-role="button" id="salvarContato">Salvar</a>
  </div>
  <div data-role="footer"  data-position="fixed">
    <h4>Apache Cordova</h4>
  </div>
</div>
	
<div id="paginaListar" data-role="page" data-add-back-btn="true">
  <div  data-role="header">
    <a href="#" data-rel="back">Voltar</a>
    <h1>Contatos</h1>	
  </div>
  <div data-role="content" class="ui-content"></div>
  <div data-role="footer"  data-position="fixed">
    <h4>Apache Cordova</h4>
  </div>
</div>
	
<div id="paginaSobre" data-role="page" data-add-back-btn="true">
  <div  data-role="header">
    <a href="#" data-rel="back">Voltar</a>
    <h1>Contatos</h1>	
  </div>
  <div data-role="content" class="ui-content">
		<h3>Este projeto foi desenvolvido por SEU NOME (MATRÍCULA) como requisito para atendimento às competências:</h3>
    <p>CN5 – Criar a estrutura lógica de aplicativos móveis usando o JavaScript.</p>
    <p>CN7 – Criar um aplicativo móvel que utilize as funcionalidades do dispositivo.</p>
    <p>CN10 – Construir aplicativos móveis para Android.</p>
  </div>
  <div data-role="footer"  data-position="fixed">
    <h4>Apache Cordova</h4>
  </div>
</div>	

</body>  
</html>